# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
build.xml.data.CRC32=b2d99c20
build.xml.script.CRC32=541c5a83
build.xml.stylesheet.CRC32=9c6a911d
nbproject/build-impl.xml.data.CRC32=b2d99c20
nbproject/build-impl.xml.script.CRC32=9ca3a3db
nbproject/build-impl.xml.stylesheet.CRC32=051c3749
